﻿#tMob{}
/* Design Styles für Objekte */
body { margin:0; padding:0; width:975px; }
#weiterLesen { position:fixed; left:756px; overflow:hidden; width:218px; border-left-width:1px; border-left-style:solid; z-index:100 }
#weiterLesen:hover { width:235px }
#weiterLesen ul { width:218px; }
#weiterLesen li { padding-bottom:0.5em; margin:0.545em 8px; border-bottom-width:1px; border-bottom-style:solid }
#weiterLesen li.last { border-width:0; border-style: none }
#weiterLesen li.active { margin-top: -0.636em; margin-left: 4px; padding-top: 0.545em; padding-left: 4px; border-top-style:solid; border-top-width:1px }

#weiterLesen select.lexikas { position: relative; width: 202px; border: 0; font-size: 1.1em; margin: 0 8px; z-index: 150 }
#weiterLesen li.group { margin: 0.545em 0 0 0; padding: 0; border-bottom-width: 0 }
#weiterLesen li.group h5.light { margin: 0.6em 8px 1.2em 4px; border-top-width: 1px; border-top-style: solid }
#weiterLesen li.group ul { list-style-type: none }
#weiterLesenScroll .blogTurn { font-size: 1.2em; width: 218px; text-align: center }
#weiterLesenScroll h5.author { text-transform: none }
.moreContent { font-size:1.1em; line-height:1.1818em; }
.moreContentScroll { position:absolute; top:0px; bottom:0; left:0; width:235px; overflow:auto; }
.lexikon { top: 2em }
.moreContent img { border-width:1px; border-style:solid; float:left; margin:0.2em 6px 0 0; width:66px; height:44px; }
.moreContent h4 { font-size:1.1818em; font-weight:normal; line-height:1.154em; margin:0.231em 0 0.231em 0; }                    
.moreContent h5 { font-size:0.9091em; font-weight:normal; line-height:1.2em; text-transform:uppercase; letter-spacing:1px; }
.moreContent small { font-size:0.846em; line-height:1em; font-weight:normal }
#objectContent { width:740px; margin:0 8px; }
.advertorialMarker, .intrasiteMarker { width: 740px; margin: 0.667em 0 0 9px; border-bottom-width: 1px; border-bottom-style: solid; text-align: center }
.advertorialMarker span, .intrasiteMarker span { font-size: 1em; letter-spacing: 1px; text-transform: uppercase; padding:0 3px }